<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net8.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="FB2Library" Version="1.3.3" />
    <PackageReference Include="MongoDB.Driver" Version="2.24.0" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\..\..\sleopok\src\Sleopok\Sleopok.Engine\Sleopok.Engine.csproj" />
    <ProjectReference Include="..\Vendors\LemmaGen_v3.0_PrebuiltFull\LemmaSharpPrebuilt\LemmaSharpPrebuilt.csproj" />
    <ProjectReference Include="..\Vendors\LemmaGen_v3.0_PrebuiltFull\LemmaSharpPrebuilt\LemmaSharpPrebuiltFull.csproj" />
    <ProjectReference Include="..\Vendors\LemmaGen_v3.0_PrebuiltFull\LemmaSharp\LemmaSharp.csproj" />
    <ProjectReference Include="F:\Documents\GitHub\Zero\ZeroLevel\ZeroLevel.csproj" />
  </ItemGroup>

</Project>
